<?php

	include "library.php";

	$cxn = start_code();

    exit_if_search_bot();

    exit_if_session_expired( $cxn );


	$_SESSION['scity'] = val( $_POST, 'city' );
	$_SESSION['spostcode'] = val( $_POST, 'postcode' );
	$_SESSION['ssearch_for_word'] = val( $_POST, 'search_for_word' );
	

		// must happen before print output
		
	jump_to_page( "view_jobseekers.php", "startpos", "0" );	
	
?>